net.sourceforge.pmd.cpd

## Class EcmascriptTokenizerTest

- java.lang.Object
- - net.sourceforge.pmd.cpd.EcmascriptTokenizerTest

-     public class EcmascriptTokenizerTest
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EcmascriptTokenizerTest()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static junit.framework.Test` | `suite()`
    `void` | `test1()`
    `void` | `test2()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EcmascriptTokenizerTest

          public EcmascriptTokenizerTest()

  - ### Method Detail

    - #### test1

          public void test1()
                     throws Throwable

      Throws:
        `Throwable`

    - #### test2

          public void test2()
                     throws Throwable

      Throws:
        `Throwable`

    - #### suite

          public static junit.framework.Test suite()

Copyright © 2002-2013 InfoEther. All Rights Reserved.